prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: spice-client-gtk-3.0
Description: SPICE Client Gtk 3.0 library
Version: 0.43
Requires: spice-client-glib-2.0, gtk+-3.0 >=  3.22, glib-2.0 >=  2.38, gobject-2.0 >=  2.52
Requires.private: spice-protocol >=  0.14.5, pixman-1 >=  0.17.7, openssl >=  1.0.0, opus >=  0.9.14, libudev, gio-2.0 >=  2.38, libjpeg, zlib, json-glib-1.0, gio-unix-2.0, gstreamer-1.0 >=  1.10, gstreamer-base-1.0 >=  1.10, gstreamer-app-1.0 >=  1.10, gstreamer-audio-1.0 >=  1.10, gstreamer-video-1.0 >=  1.10, liblz4, libsasl2, epoxy, x11, libva-x11, wayland-server >=  1.17.0, wayland-cursor >=  1.17.0, wayland-client >=  1.17.0
Libs: -L${libdir} -lspice-client-gtk-3.0
Libs.private: -lm
Cflags: -I${includedir}/spice-client-gtk-3.0
